{% load static %}

<div class="container-fluid nav-part">
       
    <div class="row g-0">
    <div class="col-2 logo">
        <a class="navbar-brand " href="/"><img src="{% static 'images/logos/LOCC Logo.png' %}"></a>
    </div>

    <div class="col-10 item-section">

    <div class="nav-doc">
        <div class="bar"></div>
    <p>Law and Order Coordination Committee.</p>
    <div class="bar"></div>
    <img src="{% static 'images/logos/mujibNav.png' %}">
    <div class="bar"></div>
    <i class="fas fa-phone-alt"></i>
    <h4>+88028881876 </h4>
    <div class="bar"></div>
    <i class="fab fa-facebook-f"></i>
    <i class="fab fa-twitter"></i>
    <i class="fab fa-instagram"></i>
    <i class="fab fa-youtube"></i>
</div>

    <nav class="py-0 navbar navbar-expand-lg navbar-light">
            <div class="container-fluid links-career nav-links">
                <ul>
                    <li><a class="current" href="/">HOME</a></li>
                    <li><a class=" " href="#">ABOUT<i class="fas fa-caret-down"></i> </a>
                      <div class="dropdown_menu">
                          <ul>
                              <li><a href="/members">MEMBERS</a></li>
                              <li><a href="/about">ABOUT US</a></li>
                          </ul>
                  </div>
                  </li>
                    <li><a href="/projects">PROJECTS</a></li>
                    <li><a href="/contact">CONTACT</a></li>
                    <li>

                <input type="checkbox" id="bc2">
                <label for="bc2" class="search-icon">
                    <i class="fa fa-search"></i>
                    <i class="fa fa-close"></i>
                </label>

                <div class="search-box">
                    <form>
                        <input type="search" placeholder="Search..." class="search">
                        <i type="submit" class="sub far fa-share-square"></i>
                    </form>
                </div>

                    </li>
                    
                    
                </ul>

        </div>
</nav>

</div>

</div>

</div>


<div class="nav-sidemenu container-fluid position-relative">

    <div class="menu-wrap">
        <input type="checkbox" class="toggler">
        <div class="hamburger">
            <div></div>
        </div>
        <div class="menu">
          <div>
            <div class="current1">
              <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/about">About Us</a></li>
                <li><a href="/members">Members</a></li>
                <li><a href="/projects">Projects</a></li>
                <li><a href="/contact">Contact</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>

    <a class="logo-side position-absolute top-50 start-50 translate-middle" href="index.html"><img src="{% static 'images/logos/LOCC Logo.png' %}"></a>
    <!-- <h3 class="position-absolute end-50 translate-middle">LOCC</h3> -->

</div>
  
   <!-- NavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNavNav -->